## django-q 0.9.4

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file requirements.txt requirements.in
#
arrow==0.12.1
blessed==1.14.2
boto3==1.6.7
botocore==1.9.7           # via boto3, s3transfer
certifi==2018.1.18        # via requests
chardet==3.0.4            # via requests
django-picklefield==1.0.0
django-redis==4.9.0
django==2.0.3             # via django-redis
docutils==0.14            # via botocore
hiredis==0.2.0
idna==2.6                 # via requests
iron-core==1.2.0          # via iron-mq
iron-mq==0.9
jmespath==0.9.3           # via boto3, botocore
psutil==5.4.3
pymongo==3.6.1
python-dateutil==2.7.0    # via arrow, botocore, iron-core
pytz==2018.3              # via django
redis==2.10.6
requests==2.18.4          # via iron-core, rollbar
rollbar==0.13.18
s3transfer==0.1.13        # via boto3
six==1.11.0               # via blessed, python-dateutil, rollbar
urllib3==1.22             # via requests
wcwidth==0.1.7            # via blessed
