=== debian/changelog ===
django-q (0.9.4-1) unstable; urgency=medium

  * New upstream release 0.9.4
  * d/watch:
    - Back to github's url
  * d/rules:
    - Upstream added a changelog! \ô/

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 17 Mar 2018 12:13:29 +0100

django-q (0.9.2-2) unstable; urgency=medium

  * d/watch:
    - Change the url to browse from github to pypi.debian.net

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 11 Mar 2018 15:36:46 +0100

django-q (0.9.2-1) unstable; urgency=medium

  * New upstream release 0.9.2
  * Merge patches with this new release

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 20 Feb 2018 13:47:17 +0100

django-q (0.9.1-2) unstable; urgency=medium

  * Update Vcs-* links in d/control to salsa
  * Add d/patches/0004 to mitigate another issue with python3-only code line.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 14 Feb 2018 16:10:13 +0100

django-q (0.9.1-1) unstable; urgency=medium

  * d/control:
    - Set Multi-Arch: foreign on -doc package
    - Set debhelper dependency version to 11
    - Bump Standards-Version to 4.1.3, no changes required
    - Drop X-Python3-Version as the requirement is lesser than stretch's
      version.
  * Bump compatibility to 11
  * Drop git-dpm
  * New upstream release 0.9.1
  * Add d/patches/0003 to mitigate an issue with python3-only code line
  * d/copyright:
    - Copyright format URL changed to its HTTPS version
    - Update years

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 07 Feb 2018 14:45:17 +0100

django-q (0.8.1-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 0.8.1
  * d/copyright:
    - Add myself to debian/* copyright
  * d/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 4.1.2
  * d/patches:
    - Add two patches to fix privacy-breach warnings
  * python-django-q-doc: move doc files into
    /usr/share/doc/python-django-q instead of
    /usr/share/doc/python-django-q-doc.

  [ Jonas Meurer ]
  * d/gbp.conf: Add gbp.conf setting pristine-tar = True.

 -- Jonas Meurer <mejo@debian.org>  Wed, 13 Dec 2017 13:18:27 +0100

django-q (0.8.0-1) unstable; urgency=medium

  * Initial release. (closes: #875923)

 -- Jonas Meurer <mejo@debian.org>  Sat, 16 Sep 2017 03:00:13 +0200
