=== debian/control ===
Source: django-q
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>,
           Pierre-Elliott Bécue <becue@crans.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-arrow,
               python-blessed,
               python-django,
               python-django-picklefield,
               python-django-redis,
               python-future,
               python-pytest,
               python-pytest-django,
               python-setuptools,
               python3-all,
               python3-arrow,
               python3-blessed,
               python3-django,
               python3-django-picklefield,
               python3-django-redis,
               python3-future,
               python3-pytest,
               python3-pytest-django,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-q
Vcs-Git: https://salsa.debian.org/python-team/modules/django-q.git
Homepage: https://github.com/Koed00/django-q
Testsuite: autopkgtest-pkg-python
X-Python-Version: >=2.7

Package: python-django-q
Architecture: all
Depends: python-arrow,
         python-blessed,
         python-django,
         python-django-picklefield,
         python-future,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-q-doc,
         python-boto3,
         python-hiredis,
         python-psutil,
         python-pymongo,
         python-redis
Description: Django multiprocessing distributed task queue (Python 2 version)
 A multiprocessing distributed task queue for Django with following features:
 .
  * Multiprocessing worker pool
  * Asynchronous tasks
  * Scheduled and repeated tasks
  * Encrypted and compressed packages
  * Failure and success database or cache
  * Result hooks, groups and chains
  * Django Admin integration
  * PaaS compatible with multiple instances
  * Multi cluster monitor
  * Redis, Disque, IronMQ, SQS, MongoDB or ORM
  * Rollbar support
 .
 This package contains the Python 2 version of the library.

Package: python3-django-q
Architecture: all
Depends: python3-arrow,
         python3-blessed,
         python3-django,
         python3-django-picklefield,
         python3-future,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-q-doc,
         python3-boto3,
         python3-hiredis,
         python3-psutil,
         python3-pymongo,
         python3-redis
Description: Django multiprocessing distributed task queue (Python 3 version)
 A multiprocessing distributed task queue for Django with following features:
 .
  * Multiprocessing worker pool
  * Asynchronous tasks
  * Scheduled and repeated tasks
  * Encrypted and compressed packages
  * Failure and success database or cache
  * Result hooks, groups and chains
  * Django Admin integration
  * PaaS compatible with multiple instances
  * Multi cluster monitor
  * Redis, Disque, IronMQ, SQS, MongoDB or ORM
  * Rollbar support
 .
 This package contains the Python 3 version of the library.

Package: python-django-q-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Django multiprocessing distributed task queue (Documentation)
 A multiprocessing distributed task queue for Django with following features:
 .
  * Multiprocessing worker pool
  * Asynchronous tasks
  * Scheduled and repeated tasks
  * Encrypted and compressed packages
  * Failure and success database or cache
  * Result hooks, groups and chains
  * Django Admin integration
  * PaaS compatible with multiple instances
  * Multi cluster monitor
  * Redis, Disque, IronMQ, SQS, MongoDB or ORM
  * Rollbar support
 .
 This package contains the documentation.
