=== debian/changelog ===
django-q (1.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Jonas Meurer ]
  * New upstream release 1.0.1
    * Removes python2.7 support
  * d/patches/0003-Replaces-async-occurrences-with-alternatives.patch
    - Remove, got incorporated upstream
  * d/control:
    - Bump standards-version to 3.2.1, no changes required
    - Add versioned (Build-)Depends on python3-django (>= 1:1.11)
    - Remove python2.7 packages

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Replace my Crans address by my debian address in uploaders:
    - Drop python-django-q-doc package in favour of having the doc in the
      python3 package directly.
  * d/python-django-q-doc.{install,links,doc-base}:
    - Removed
  * d/{install,links,doc-base}:
    - Replace the removed files for -doc package.
  * d/patches/0001-Removes-all-links-that-trigger-a-privacy-breach.patch:
    - Reset and updated.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 07 Oct 2018 16:19:33 +0200

django-q (0.9.4-3) unstable; urgency=medium

  * d/control:
    - Add a Breaks statement on python-django-hyperkitty << 1.1.4-7
      (Closes: #905487)
    - Bump Standards-Version to 4.2.0. No change required
  * d/patches/0003:
    - Add the forwarded tag with the pull request on github as a reference.

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 07 Aug 2018 14:59:37 +0200

django-q (0.9.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Pierre-Elliott Bécue ]
  * d/patches:
    - Add patch 0003, validated by upstream, to fix the python3.7 issues.
      (Closes: #903522)
  * d/control:
    - Bump Standards-Version to 4.1.5. Implements R3 and get-orig-source
    removal.
  * d/rules:
    - Drop get-orig-source rule
  * d/NEWS:
    - Add the breaking changes for this release.

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 03 Aug 2018 18:12:34 +0200
