=== debian/changelog ===
django-q (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.0.2
  * d/control:
    - Raise debhelper compatibility to 12
    - Bump Standards-Version to 4.4.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Aug 2019 23:05:20 +0200
