=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Pierre-Elliott Bécue <peb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-arrow,
                python3-blessed,
-               python3-django (>= 1:1.11),
+               python3-django,
                python3-django-picklefield,
                python3-django-redis,
                python3-future,
@@ -17,7 +17,7 @@
                python3-pytest-django,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-q
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-q.git
 Homepage: https://github.com/Koed00/django-q
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: python3-arrow,
          python3-blessed,
-         python3-django (>= 1:1.11),
+         python3-django,
          python3-django-picklefield,
          python3-future,
          ${misc:Depends},
