=== debian/changelog ===
django-q (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.2.1
  * d/control:
    - Raise debhelper compatibility to 13
    - Add sphinxdoc:Depends in python3-django-q:Depends.
    - Bump Standards-Version to 4.5.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 26 May 2020 12:19:09 +0200
