=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Pierre-Elliott Bécue <peb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-arrow,
                python3-blessed,
-               python3-django,
+               python3-django (>= 2:2.2),
                python3-django-picklefield,
                python3-django-redis,
                python3-future,
@@ -17,7 +17,7 @@
                python3-pytest-django,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-q
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-q.git
 Homepage: https://github.com/Koed00/django-q
@@ -28,12 +28,14 @@
 Architecture: all
 Depends: python3-arrow,
          python3-blessed,
-         python3-django,
+         python3-django (>= 2:2.2),
          python3-django-picklefield,
          python3-future,
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Suggests: python3-boto3,
+          python3-django-redis,
           python3-hiredis,
           python3-psutil,
           python3-pymongo,
@@ -51,6 +53,6 @@
   * PaaS compatible with multiple instances
   * Multi cluster monitor
   * Redis, Disque, IronMQ, SQS, MongoDB or ORM
-  * Rollbar support
+  * Rollbar and Sentry support
  .
  This package contains the Python 3 version of the library.
