=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-q

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

#override_dh_install:
#	dh_install

override_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python3 in $(shell py3versions -r); do \
		PYTHONPATH="." DJANGO_SETTINGS_MODULE=django_q.tests.settings $$python3 $(shell which django-admin) test django_q.tests;\
	done
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
