=== debian/changelog ===
django-q (1.3.9-5) unstable; urgency=medium

  * Team upload.
  * Add test-depend on python3-pkg-resources (Closes: #1040412)

 -- Timo Röhling <roehling@debian.org>  Sun, 16 Jul 2023 21:29:05 +0200

django-q (1.3.9-4) unstable; urgency=medium

  * d/watch: update the watch URL so that it works.
  * d/control: Bump Standards-Version to 4.6.1
  * d/patches/000{1,2}: add Forwarded: not-needed
  * d/tests/python3-django-q: Replace py3versions -r with -s.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 29 Oct 2022 18:08:46 +0200

django-q (1.3.9-3) unstable; urgency=medium

  * d/p/0006: Decrease the MAX_RSS for the test_max_rss test
    Closes: #1004606

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 06 Feb 2022 00:23:30 +0100

django-q (1.3.9-2) unstable; urgency=medium

  * d/rules: dh_auto_test: needs a live redis-server to work, let's delegate
    that to autopkgtest
  * d/tests: enable redis-server before running the tests

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 22 Jan 2022 16:32:08 +0100

django-q (1.3.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.3.9
  * Add testing dependencies, and remove the failing override_dh_auto_test.
  * d/p/0004: Fix the BROKER_CLASS monkeypatch in test_brokers
  * d/p/0005: Skip two tests we can't have working
  * d/rules: Remove CHANGELOG.md after install
  * d/control:
    - Bump Standards-Version to 4.6.0
    - Fix missing dh-python Build-Dep
  * d/copyright: Updated
  * d/tests: Add autopkgtest non-superficial tests

  [ Stefano Rivera ]
  * Patch: Declare build-system in pyproject.toml.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 22 Jan 2022 00:55:36 +0100
