=== debian/control ===
--- 
+++ 
@@ -1,27 +1,20 @@
 Source: django-q
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <mejo@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-arrow,
-               python3-blessed,
-               python3-django (>= 2:2.2),
-               python3-django-picklefield,
-               python3-django-redis,
-               python3-future,
-               python3-pytest,
-               python3-pytest-django,
-               python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-q
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-q.git
+               python3-pkg-resources,
+               python3-poetry-core,
+               python3-sphinx,
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-q
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-q.git
 Homepage: https://github.com/Koed00/django-q
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-q
@@ -35,6 +28,7 @@
          ${python3:Depends},
          ${sphinxdoc:Depends}
 Suggests: python3-boto3,
+          python3-croniter,
           python3-django-redis,
           python3-hiredis,
           python3-psutil,
