=== debian/tests/control ===
Tests: python3-django-q
Depends: @,
         python3-all,
         python3-arrow,
         python3-blessed,
         python3-bson,
         python3-croniter,
         python3-django (>= 2:2.2),
         python3-django-picklefield,
         python3-django-redis,
         python3-hiredis,
         python3-future,
         python3-pkg-resources,
         python3-pymongo,
         python3-pytest,
         python3-pytest-django,
         redis-server
Restrictions: needs-root
