=== debian/changelog ===
django-q (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to django-q2 since the original django-q seems abandoned
    (Closes: #1059038).
  * Bug fix: "please remove old extraneous dependency on python3-future",
    thanks to Alexandre Detiste (Closes: #1058051).
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1044753).
  * Add myself to Uploaders.
  * Bug fix: "django-q's autopkg tests fail with Python 3.12
    (timeout)", thanks to Matthias Klose (Closes: #1056244).

 -- Roland Mas <lolando@debian.org>  Thu, 28 Dec 2023 12:56:29 +0100
