=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: django-q
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <mejo@debian.org>,
-           Pierre-Elliott Bécue <peb@debian.org>
+           Pierre-Elliott Bécue <peb@debian.org>,
+	   Roland Mas <lolando@debian.org>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,8 +10,9 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-pkg-resources,
-               python3-poetry-core,
+               python3-poetry,
                python3-sphinx,
+	       python3-sphinx-rtd-theme,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-q
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-q.git
@@ -23,7 +25,6 @@
          python3-blessed,
          python3-django (>= 2:2.2),
          python3-django-picklefield,
-         python3-future,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
