=== debian/tests/control ===
--- 
+++ 
@@ -14,5 +14,7 @@
          python3-pymongo,
          python3-pytest,
          python3-pytest-django,
+         python3-poetry,
+         python3-pytest-cov,
          redis-server
-Restrictions: needs-root
+Restrictions: needs-root, allow-stderr
