## django-q 1.6.2

=== debian/changelog ===
django-q (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/0002: refresh.
  * d/patches/0003: drop, applied upstream.
  * Point Homepage to django-q2 project.
  * Remove unnecessary Build-Depends.
  * Remove python3-arrow from Depends, not used anymore.
  * Demote python3-blessed from Depends to Suggests.
  * Clean up dependencies of the autopkgtest.
  * Add python3-setproctitle to Suggests.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 03 Aug 2024 17:24:43 +0200
