## django-q 1.7.3

=== debian/changelog ===
django-q (1.7.3-1) unstable; urgency=medium

  * New upstream release 1.7.3
  * Bump Standards-Version to 4.7.0
  * Mark a patch as non-forwardable

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 20 Oct 2024 16:18:25 +0200
