=== debian/changelog ===
django-q (1.7.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.4
  * Refresh patches.
    Applied upstream and dropped from the Debian package:
    - 0004-Fix-BROKER_CLASS-monkeypatch-in-test_brokers.patch
    - 0006-Decrease-the-MAX_RSS-set-in-test_cluster-test_max_rs.patch
  * autopkgtest: run through all python versions even when one fails

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Nov 2024 17:10:31 -0300
