=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-poetry-core,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-q
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-q.git
 Homepage: https://github.com/django-q2/django-q2
